/*
 Theme Name:   TheGem Child // GoHotels NEW
 Description:  TheGem modifications for Go Hotels Shnelli theme
 Author:       D.Postogov // gnw.ee // info@gnw.ee
 Author URI:   http://www.gohotels.ee
 Template:     gohotels
 Version:      1.0.0
 Text Domain:  gohotels-child
*/


.epost:before {content: attr(data-website) "\0040" attr(data-user);unicode-bidi: bidi-override;direction: rtl;}

/*HOME*/
.home .block-content {padding-top:0;}
.twoxtwo {background:rgba(0,0,0,0.4)!important;}

/*COOCIES*/
.pea_cook_wrapper {background: rgba(0,0,0,0.6)!important;border-radius: 0!important;text-align: center;width: 100%;}
.pea_cook_wrapper.pea_cook_bottomright {right:0!important;bottom:0!important;}
.pea_cook_wrapper p{font-weight:normal!important;color:#fff;font-family:inherit!important;text-align:center;}

/**/
.textRight {text-align:right;}

/*TOP NAV*/
.top-area {padding:8px 0;border-bottom: none!important;border-top: none!important;}
.top-area a {color:#fff!important;}
.home #top-area,.home #site-header-wrapper.site-header-wrapper-transparent #site-header:not(.shrink) #top-area,
.top-area, #site-header-wrapper.site-header-wrapper-transparent #site-header:not(.shrink) .top-area {border:none!important;background: rgba(0,0,0,0.6)!important;}
.top-area-contacts .gem-contacts-item {font-size:13px!important;}
.top-area-menu .nav-menu > li {padding:0;}
.top-area-menu .nav-menu > li a {text-transform:uppercase;}
.top-area-menu .nav-menu > li a::before {display:none;}
.top-area .gem-button {background-color:#ff0000!important;}
.top-area .gem-button:hover {background-color:#b20000!important;}
.top-area-contacts::after, .top-area-socials::after {display:none;}
.top-area-contacts div {padding:0 10px!important;}
.gem-contacts-skype:before {content: url(./images/skype_white.png);margin-top: 3px;}
.top-area .gem-button {border-radius:0!important;}

.wpml-ls-current-language { display: none !important; }

/*PAGE PRELOADER*/
#page-preloader .page-preloader-spin,
.block-preloader .page-preloader-spin,
.preloader-spin {border-top-color: #2fabec!important;}
#page-preloader .page-preloader-spin:before,
.block-preloader .page-preloader-spin:before,
.preloader-spin:before {border-top-color: #1fa755!important;}
#page-preloader .page-preloader-spin:after,
.block-preloader .page-preloader-spin:after,
.preloader-spin:after {border-top-color: #939497!important;}

/*SITE HEADER*/
#site-header {background-color:#001c51!important;}
#site-header.fixed.shrink {background-color: rgba(255, 255, 255, 0.95)!important;}
.home #site-header:not(.shrink) .header-main {padding: 10px 0;}
#site-header:not(.shrink) .header-main {padding: 10px 0;}

/*PRIMARY HORIZONTAL MENU*/
#primary-menu.no-responsive > li.wpml-ls-menu-item > ul {width:auto;}
#primary-menu.no-responsive > li.menu-item-active > a {border:none!important;}
.header-style-3 #primary-menu.no-responsive > li.menu-item-active > a,
.header-style-3 #primary-menu.no-responsive > li.menu-item-current > a,
.header-style-3 #primary-menu.no-responsive > li.current-page-ancestor > a,
#site-header:not(.shrink) .header-colors-light.header-style-3:not(.header-layout-overlay) #primary-menu.no-responsive > li.menu-item-current > a {border:none!important;font-weight:600;text-decoration:underline;}
.header-style-3 #primary-menu.no-responsive > li.wpml-ls-menu-item a,
#site-header:not(.shrink) .header-colors-light.header-style-3:not(.header-layout-overlay) #primary-menu.no-responsive > li.wpml-ls-menu-item > a{margin:0;padding:0!important;}
.header-style-3 #primary-menu.no-responsive > li > a, .header-style-4 #primary-menu.no-responsive > li > a {padding: 0 10px;}

/*SITE TITLE*/
.page-title-block {padding-top:0!important;padding-bottom:0!important;height:auto;background:#efefef!important;text-align:left;}
.page-title-title h1, body.search .page-title-block .page-title-title {display:none;}

/*BREADCUMBS*/
.page-title-block .breadcrumbs-container, body.search .page-title-block {padding:0;margin:0;position:inherit!important;}
.breadcrumbs {padding:11px 0;font-size:16px;text-transform:uppercase;}
.breadcrumbs span a {color:#5f727f;padding:12px 0;background: url('./images/breadArrow.png') no-repeat right center;padding-right:50px;margin-right:20px;}
.breadcrumbs span.current  {color:#5f727f;padding:0;border:0;}
.breadcrumbs span.divider {display:none;}

/*BLOCK CONTENT */
.block-content {padding-top:40px;}
.home .block-content:last-of-type {padding-bottom: 0!important;}
.home .wpb_row:last-of-type {padding-bottom: 0!important;}

/*VERTICAL MENU*/
ul.menu {padding:0;margin-bottom:25px;border:none!important;list-style:none;}
ul.menu li{margin-bottom:5px;border:none;background:#f9f8f8;}
ul.menu li.menu-item-current,ul.menu li.menu-item-active, ul.menu li:hover {background:#efefef!important;transition: 0.5s ease-in-out;}
ul.sub-menu li  {margin-bottom:0;}
ul.sub-menu li a {font-size:16px!important;color:#5f727f!important;background:#fff!important;}

.widget_nav_menu ul.sub-menu li  {text-align:right;}
.widget_nav_menu > div > ul > li > a {font-size:15px!important;text-transform: none!important;color:#5f727f!important;}
.widget_nav_menu ul.menu ul li.menu-item-active > a, .widget_submenu > div > ul ul li.menu-item-active > a {font-weight:bold;}
.widget_nav_menu ul.menu ul li > a:hover, .widget_submenu > div > ul ul li > a:hover {color:#000!important;transition: 0.5s ease-in-out;}
.widget_nav_menu ul.menu > li li > a {padding-left:20px!important;}
.widget_nav_menu li li a::before {content: inherit;}
.widget_nav_menu li li a::before {display:none!important;}

/*FRONTPAGE*/
/*Room blocks*/
#front_room_blocks {}
#front_room_blocks .single_room_block h2 {font-size:42px;line-height:36px;margin-top:30px;margin-bottom:0;padding:0;color:#3c3950;transition: all 0.75s ease;}
#front_room_blocks .single_room_block p {margin:0;padding:0;color:#3c3950}
.front_room_blocks * {text-align: center;}
.single_room_block {position: relative;transition: all 0.4s ease;background: #fff;margin: 0!important;top:0;border:1px solid #fff;}
.single_room_block:hover {box-shadow: 0 10px 20px #C0C0C0;top:-5px;}
.single_room_block:hover .vc_btn3 {background-color: red!important}
.room_block_price_from {font-size:12px;text-transform: uppercase;line-height:12px;margin:0;}
.room_block_price {font-size:75px;font-weight:bold;line-height:75px;margin:0;transition: all 0.75s ease;}
.single_room_block:hover .room_block_price {font-size:80px;}
.st {background: url('./images/st.png') no-repeat right bottom;}
.st2 {background: url('./images/st2.png') no-repeat right bottom;}
.pt {background: url('./images/pt.png') no-repeat right bottom;}

/*FOOTER*/
#footer-nav {background-color: #fff!important;border-top:none;}
#colophon {margin:0;padding:80px 0 40px 0;}
.site-footer ul.menu li a:hover {color:#fff!important;}
.site-footer ul.menu li.menu-item-active a {color:#fff!important;}
.site-footer ul.menu li:hover, .site-footer ul.menu li.menu-item-active {background:transparent!important;}
.widget-title::after {display:none!important}
/*footerLeft*/
.site-footer h3.widget-title {margin: 0 0 20px 0;padding: 0;font-family: "Source Sans Pro";font-weight: normal;font-size: 18px;}
ul[id*='menu-footerleft'], 
ul[id*='menu-footerright'] {margin:0;padding:0;}
ul[id*='menu-footerleft'] li, 
ul[id*='menu-footerright'] li {background:transparent;border:none!important;margin:0;padding:0;}
ul[id*='menu-footerleft'] li a, 
ul[id*='menu-footerright'] li a {border:none;margin-bottom:10px;padding:0!important;} 
ul[id*='menu-footerright'] li a {text-align:right;}
.scroll-top-button {right:30px;bottom:100px;}

/*TABS*/
.wpb-js-composer .vc_tta.vc_tta-tabs.vc_general .vc_tta-tab > a {padding: 12px 75px;}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-flat .vc_tta-tab.vc_active > a {background-color: green!important;color: white!important;}
#GrupiMenuud .vc_tta-panel-body,
#GroupMenu .vc_tta-panel-body,
#CoffeBreaks .vc_tta-panel-body,
#ManjuDljaGrupp .vc_tta-panel-body,
#KofeinyjePauzy .vc_tta-panel-body,
#RYHMAMENUT .vc_tta-panel-body,
#KAHVITAUOT .vc_tta-panel-body,
#KohviPausid .vc_tta-panel-body,
#SaunaMenu .vc_tta-panel-body,
#Saunavaagen .vc_tta-panel-body {padding-top:40px;}

/*Carousel*/
.gem-client-carousel-item-wrap {padding:0!important;}
.gem-prev::after, .gem-next::after {background-color:transparent!important;}
.gem-next::after {left:90%}
.gem-prev::after {left:10px}

/**/
#footer-socials img {max-height:30px;}

/*footerRight*/
#nav_menu-14 h3 {text-align:right;}
ul#menu-footerright li {text-align:right;}
.subscribeFooter {text-align:right}

/**/
#socialRow {padding-top:35px;}
.socialStuff {padding:30px 0 25px 0;border:none;}
.socialStuff div {background:transparent;}
.socialStuff div.cdsLocName {max-width: 300px!important}
.socialStuff .cdsROW.wide .logo {padding-left:0!important}


/*Smyli*/
#smly * {font-size:16px;}
#smly p {text-align: right;}
#smly input[type="text"] {margin: 0;padding: 8px 25px;border: 1px solid #dfe5e8;background-color: #f4f6f7;margin-top: -4px;}
#smly button {color: #fff;padding: 8px 20px;margin: 0;background:green;border-radius: 0;border: 1px solid #dfe5e8;}
#smly button:hover {}
form#smly > p.error, form#smly > p.success {text-align:center;padding: 15px;background-color: rgb(242, 222, 222);margin: 9px 10px;font-size: 15px;position: absolute;right: 21px;top: -80px;width: 58.3%;}
form#smly > p.success {top:-10px;}

/*TOOLTIP STYLE BOXES*/
.arrow_box {top:0px;position: relative;background: #fff;padding:20px;border: 1px solid  #dfe5e8;}
.arrow_box:after, 
.arrow_box:before {border: solid transparent;bottom: 100%;border: solid transparent;content: " ";height: 0;width: 0;position: absolute;pointer-events: none;}
.arrow_box:after {border-bottom-color: #fff;border-width: 19px;left: 50%;margin-left: -19px;}
.arrow_box:before {border-bottom-color:  #dfe5e8;border-width: 20px;left:50%;margin-left: -20px;}

/*PAGE: et/seminar/ */
.seminar .gem-table {}

/*WIDGET AREA*/
.widget-area aside.widget_nav_menu {margin-top:5px!important;}

/*PAGES*/
.wpb_wrapper h4 {}
.vc_separator.vc_separator_align_center > * {padding:0;margin:10px 0!important;}

/*Search*/
.post-footer-sharing, span.post-meta-author  {display:none!important;}

/*MAPS*/
.wpb_gmaps_widget .wpb_map_wraper.hide_title iframe {margin-top:0px;}

/*Home*/
.vc-hoverbox-block {justify-content: flex-end!important;}
.vc-hoverbox-back-inner {margin:auto auto!important;background-color:transparent!important;}
/*.home .block-content {padding-top:0;}*/
.home .block-content:last-of-type {padding-bottom: 0!important;}




/*BOOKVISIT*/
/*BOOKVISIT FRONT PLUGIN MOD*/
.bv-Standard1Column .bv-widget .bv-item {width:25%;float:left;font-size:18px;}

.bv-Standard1Column .bv-widget label.bv-gui-text > span,
.bv-Standard1Column .bv-widget label.bv-gui-select > span,
.bv-Standard1Column .bv-widget .bv-gui-btn{padding: 20px!important;font-size: 22px!important;border-radius:0!important;}
.bv-Standard1Column .bv-widget .bv-lbl-title, .bv-item-login {display: none!important;}
#bookvisitEN, #bookvisitEE, #bookvisitRUS {z-index:1; overflow: visible; display: none !important; }
#bookvisitEN :not(.gem-table):not(.cart_totals) > table:not(.shop_table):not(.group_table):not(.variations) td {padding:0}
#bookvisitEE :not(.gem-table):not(.cart_totals) > table:not(.shop_table):not(.group_table):not(.variations) td {padding:0}
#bookvisitRUS :not(.gem-table):not(.cart_totals) > table:not(.shop_table):not(.group_table):not(.variations) td {padding:0}


/*IFRAME*/
.iframe-container {
  overflow: hidden;
  padding-top: 56.25%;
  position: relative;
  min-height:375px;
}
 
.iframe-container iframe {
   border: 0;
   height: 100%;
   left: 0;
   position: absolute;
   top: 0;
   width: 100%;
}


/* Booking window eDream Hotels */
.booking_wrap {
    /*position: fixed;*/
    bottom: 15px;
    left: 15px;
    right: 15px;
    padding: 20px;
    z-index: 999;
    /*box-shadow: 0 0 20px rgba(0, 0, 0, .3);*/
    /*background-color: #428bca;*/
    background-image: none;
    background-position: 0 25%, 100% 65%;
    background-repeat: no-repeat;
}
@media all and (max-width: 736px) { 
	.booking_wrap {
	display: none !important; }
	.book_btn_bg {
		display: none!important;
	}
	.bronFormWrapper {
		display: none!important;
	}
}
.booking_wrap {
	background: rgba(0,0,0,0.6);
}
.booking_wrap h2 {
	color: #fff;
	font-family: Open Sans;
}
.booking_form {
    text-align: center;
}

.booking_form .form_block {
    position: relative;
    display: inline-block;
}

.booking_form h2 {
    font-size: 16px;
    line-height: 45px;
    margin: 0 50px 0 0;
    text-transform: uppercase;
}

.booking_form input {
    height: 45px;
    line-height: 45px;
    border: 1px solid #000;
    padding: 0 40px 0 10px;
    width: 160px;
    color: #000;
    font-size: 16px;
    /*font-family: Trajan Pro Regular, georgia;*/
    font-style: italic;
    background: transparent;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.booking_form input:focus {
    background-color: #fff
}

.booking_form .hasdate input {
    background-image: url('./images/calendar.png');
    background-size: 24px 24px;
    background-position: 95% 50%;
    background-repeat: no-repeat;
    cursor: pointer;
}

.booking_form .submit {
    display: inline-block;
    height: 45px;
    line-height: 45px;
    border: 0;
    padding: 0 20px;
    margin: 0 0 0 50px;
    background: #ff0000;
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 400;
    /*font-family: Trajan Pro Regular ,georgia;*/
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.booking_form .submit:hover,
.booking_form .submit:focus {
    background: #fff;
    color: #ff0000
}

.booking_form input::-webkit-input-placeholder {
    color: #000;
    opacity: 1;
}

.booking_form input:-moz-placeholder {
    color: #000;
    opacity: 1;
}

.booking_form input::-moz-placeholder {
    color: #000;
    opacity: 1;
}

.booking_form input:-ms-input-placeholder {
    color: #000;
    opacity: 1;
}
.ui-datepicker
{
    width:auto!important;
}
.ui-widget.ui-widget-content
{
    z-index:10001!important;
}
.ui-datepicker td
{
    padding:1px!important;
}

/*Bookvisit prices*/
ul.frontPrices {list-style:none;margin:0;padding:0;}
ul.frontPrices li {display:inline-block;padding:17px 0;background: url('./images/breadArrow.png') no-repeat right center;padding-right:50px;margin-right:30px;}
ul.frontPrices li:last-of-type {background: none;text-align: right;margin-right:0;padding-right:0;}
ul.frontPrices li a {text-decoration:underline}
ul.frontPrices li em {margin:0 2px 0 10px;font-style:normal;}
ul.frontPrices li i {margin:0;font-style:normal;}
ul.frontPrices li:first-letter {text-transform: uppercase}
ul.frontPrices li:first-child span em {font-size:20px;font-weight:bold;-webkit-animation: colorchange 5s infinite alternate;animation: colorchange 5s infinite alternate;}


.vc-hoverbox-block-inner {background:rgba(255,255,255,0.8)!important;padding:10px 0!important;}
.vc-hoverbox-block-inner p {text-align:center;}
.vc-hoverbox-inner {min-height:250px!important;max-height:250px!important;overflow:hidden;}
.vc-hoverbox-block-inner h2 {color:#000;padding:0;margin:0;bottom:0;font-size:35px;}
.vc-hoverbox-back {border:1px solid #eee!important;padding:20px!important;background:#fff!important;}

/*Accomodation - rooms*/
.roomsIcons .wpb_wrapper {text-align:right;}
.roomsIcons .wpb_wrapper .wpb_single_image {display:inline-block;}
.roomsText p {height:210px;max-height: 210px;overflow: hidden;}
.vc_row-has-fill > .vc_column_container > .vc_column-inner {padding-top:0!important;}
.gem-list > ul {margin-top:20px!important;}

/*Additional services
.additionalServLogo img {width:auto;height:auto;max-width:250px;max-height:35px;}*/

/*Employees*/
.gem-team-style-5 .team-person-image .image-hover:hover {border-color: #2fabec!important;background-color: #2fabec;}


/*ELEMENTS*/
h1, h2, h3, h4, h5, h6, p {text-transform:none;font-weight:normal;font-family: "Source Sans Pro"!important;line-height:normal;}
h1, h2, h3, h4, h5, h6 {color:#787979;}
p {color:#5f727f;font-size:18px;line-height:30px;text-align: justify;}

/*buttons*/
.vc_btn3.vc_btn3-color-green.vc_btn3-style-modern {background-color: #009640!important;}
.vc_btn3.vc_btn3-color-green.vc_btn3-style-modern:hover {background-color: #007b35!important;}

/*forms*/
form.wpcf7-form {margin:0;padding:0;}
form.wpcf7-form  .wpcf7-form-control-wrap {}
form.wpcf7-form p {margin:0;padding:0;}
form.wpcf7-form p span {margin:0 0 10px 0;padding:0;}
form.wpcf7-form input[type="text"], 
form.wpcf7-form input[type="email"],
form.wpcf7-form input[type="tel"],
form.wpcf7-form textarea {margin:0;padding:8px 15px;width:100%;font-size:16px;border: 1px solid #dfe5e8;background-color: #f4f6f7;}
form.wpcf7-form textarea {max-height:100px;}
form.wpcf7-form input[type="submit"], .yikes-easy-mc-submit-button {color:#fff;padding:0!important;margin: 0;text-transform: none;background:green;font-size: 14px;border-radius: 0;border: 1px solid #dfe5e8;}
form.wpcf7-form .wpcf7-form-control-wrap {width: 100%;}
span.wpcf7-not-valid-tip {position: absolute;right: 17px;top: 17px;color: #d9534f;display: block;margin:0;padding:0;font-size:11px!important;overflow: hidden;line-height:12px;text-align:center;margin-bottom: -19px;}
span.wpcf7-not-valid-tip:before {}
div.wpcf7-response-output {margin:10px 0;padding:20px;}
div.wpcf7-validation-errors:before, div.wpcf7-spam-blocked:before {}
div.wpcf7-validation-errors, div.wpcf7-spam-blocked {color: #856404;background-color: #fff3cd;border-color: #ffeeba;border:0;}
div.wpcf7-mail-sent-ok:before {content: '< '}
div.wpcf7-mail-sent-ok {color:#155724;background-color:#d4edda;border-color:#c3e6cb;border:0;clear: both;text-align:center}
div.wpcf7-response-output {margin: 2em 0 1em;margin-bottom: 35px !important;font-size:14px;padding:20px!important;}
div.wpcf7 .ajax-loader {background-image: url('../images/go-loader.gif');position: absolute;bottom:15px;height:21px;width:36px;display:none;}

button.yikes-easy-mc-form .submit-button-inline-label .yikes-easy-mc-submit-button {padding: 3px 0!important;margin-bottom:0!important;}
span.yikes-mailchimp-submit-button-span-text { display: block;font-size:15px;font-style:normal;margin-bottom:0;}
.yikes-easy-mc-form .submit-button-inline-label {float:none!important;}
.yikes-easy-mc-form .field-no-label, .yikes-easy-mc-form label {margin-bottom:0!important;}
.yikes-easy-mc-form label.label-inline {width:auto;max-width:350px;float:inherit!important;}

.yikes-easy-mc-success-message {color: #4F8A10;background: #DFF2BF;padding: 20px 70px;position: absolute;font-size: 14px;}
span.edit-link {display:none;}


/*IMage slider on rooms pages*/
.vc_row-has-fill > .vc_column_container > .vc_column-inner {padding-top:0;}
.wpb_gallery .wpb_flexslider .flex-control-paging {display:none!important;}
.flexslider {margin-bottom:15px!important;}

/*Gallery page*/
img.attachment-thumbnail {margin:0 20px 20px 0;}

.top-area-button a {
    width:100%; /*Make sure the animation is over the whole element*/
    -webkit-animation-name: ShineAnimation;
    -webkit-animation-duration: 3s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: cubic-bezier(.50,.89,.98,.47);
}


/*PAGE: conference*/
#conference textarea {max-height:222px;}

/*** Magnific Popup ***/

#modal-wrap {
    max-width: 810px;
    background-color: #efefef;
    margin: 0 auto;
    position: relative;
    color: #000;
    /*border: 5px solid #fff;*/
    box-shadow:
    0 0 0 4px #2fabec,
    0 0 0 8px #009635;
}

.modal-inline {
    overflow: hidden;
}

.modal-content,
.modal-content:before,
.modal-content:after {
    box-sizing: border-box;
}

.modal-content {
    width: 400px;
    float: left;
    padding: 20px 15px 0 20px;
    box-shadow: none;
    border: none;
}
.modal-content h1 {
    margin:0!important;
    
}
.modal-content h2 {
    font-size: 31px;
    line-height: 1;
    /*padding-bottom: 10px;
    margin-bottom: 20px;*/
    
}

.modal-content ul {
    padding: 0;
    list-style-type:none;
    margin-left: 20px;
}
.modal-content ul li
{
    line-height: 1.5;
    text-indent: -20px;
    margin-bottom:10px;
    font-size:15px;
}

.modal-content ul li:before {
    font-family: thegem-icons;
    font-weight: 400;
    content: '\e614';
    font-size: 16px;
    vertical-align: top;
    display: inline-block;
    width: 21px;
    text-indent: 0;
}
.modal-content p {
    font-size: 16px;
    display: block;
    line-height: 1.4;
}
.modal-content .btn,
.modal-content .learn_more {
    padding: 10px 15px;
    background-color: #fff;
    color: #A2AAAD;
    border: 2px solid #A2AAAD;
    text-decoration: none;
    margin-top: 10px;
    margin-right:10px;
}

.modal-content a {
    color:#fff;
}

.modal-media {
    width: 400px;
    float: right;
    position: relative;
    overflow: hidden;
}

.modal-media img {
    max-width: 100%;
    height: auto;
    padding:0 0 0 20px;
    display: block;
}

/* overlay at start */
.mfp-fade.mfp-bg {
    opacity: 0;
    -webkit-transition: all 0.45s ease-out;
    -moz-transition: all 0.45s ease-out;
    transition: all 0.45s ease-out;
}
/* overlay animate in */
.mfp-fade.mfp-bg.mfp-ready {
    opacity: 0.8
}
/* overlay animate out */
.mfp-fade.mfp-bg.mfp-removing {
    opacity: 0;
}

/* content at start */
.mfp-fade.mfp-wrap .mfp-content {
    opacity: 0;
    -webkit-transition: all 0.65s ease-out;
    -moz-transition: all 0.65s ease-out;
    transition: all 0.65s ease-out;
}
/* content animate it */
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
    opacity: 1;
}
/* content animate out */
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
    opacity: 0;
}

.mfp-close-btn-in .mfp-close {
    opacity: 1;
    background-color: #fff;
}

.footer-area-button
{
    position:fixed;
    bottom:0;
    left:0;
    width:100%;
    display:none;
    z-index:2;
}

.footer-area-button .gem-button-position-inline
{
    width:100%;
    display: block;
}
.footer-area-button .gem-button-position-inline
{
    width:100%;
    display: block;
}
.footer-area-button .gem-button-position-inline .gem-button
{
    margin:0;
    width: 100%;
    background-color: #ff0000!important;
    height:50px;
    padding:10px;
}
@media only screen and (max-width: 800px) {
    .footer-area-button
    {
        display:block;
    }
}
@media only screen and (max-width: 840px) {
    .modal-media {
        display:none;
    }
    .modal-content {
        width:100%;
    }
}
@-webkit-keyframes ShineAnimation{
    from {
        background-repeat:no-repeat;
        background-image:-webkit-linear-gradient(
            top left,
            rgba(255, 255, 255, 0.0) 0%,
            rgba(255, 255, 255, 0.0) 45%,
            rgba(255, 255, 255, 0.3) 48%,
            rgba(255, 255, 255, 0.5) 50%,
            rgba(255, 255, 255, 0.3) 52%,
            rgba(255, 255, 255, 0.0) 57%,
            rgba(255, 255, 255, 0.0) 100%
            );
        background-position:-250px -250px;
        background-size: 400px 400px
    }
    to {
        background-repeat:no-repeat;
        background-position:50px 50px;
    }
}



@-webkit-keyframes colorchange {
    0% {color: #000;}
    10% {color: #5f727f;}
    20% {color: #000;}
    30% {color: #5f727f;}
    40% {color: #000;}
    50% {color: #5f727f;}
    60% {color: #000;}
    70% {color: #5f727f;}
    80% {color: #000;}
    90% {color: #5f727f;}
    100% {color: #000;}
}


@media all and (max-width: 1690px) { }
@media all and (max-width: 1280px) { }
@media all and (max-width: 980px) {  }
@media all and (max-width: 736px) {
    .breadcrumbs   {text-align:center;}
    .breadcrumbs span  {display:inline-block;padding:0;margin:0 0 10px 0;}
    .breadcrumbs span a {background:none;display:inline-block;text-align:center;padding:0;margin:0;}
    .breadcrumbs span.divider {display:inherit;}
    .bc-devider:before {font-family: thegem-icons;width: 20px;vertical-align: middle;padding:0!important;content: '\f054';}
    .breadcrumbs span.current  {color:#5f727f;font-weight:bold;}

    .yikes-easy-mc-form.yikes-mailchimp-form-inline {text-align: center;}

    .socialStuff {padding:50px 0;}
    ul#menu-footerleft li, ul#menu-footerright li, .site-footer h3.widget-title {text-align:center!important;}
    .tripadvisorFooter div {margin: 0 auto;}
    ul.frontPrices {text-align:center;}
    ul.frontPrices li, ul.frontPrices li:last-of-type {font-size:20px;display:inline-block;padding:17px 0;background: none;padding-right:0px;margin-right:0px;text-align:center;}

}
@media all and (max-width: 480px) { 
    .breadcrumbs   {text-align:center;}
    .breadcrumbs span  {display:inline-block;paddnig:0;margin:0 0 10px 0;}
    .breadcrumbs span a {background:none;display:inline-block;text-align:center;padding:0;margin:0;}
    .breadcrumbs span.divider {display:inherit;padding:0;}
    .bc-devider:before {font-family: thegem-icons;width: 20px;vertical-align: middle;padding:0!important;content: '\f054';}
    .breadcrumbs span.current  {color:#5f727f;font-weight:bold;}

    .tripadvisorFooter div {margin: 0 auto;}

    ul.frontPrices li {display:block;padding:17px 0;background: none;padding-right:0px;margin-right:0px;text-align:center;}

    ul[id*='menu-footerright'] li a {text-align:center;}

    .bv-Standard1Column .bv-widget .bv-item {display:block;width:100%;}
    ul.frontPrices {margin:20px 0!important;}
    ul.frontPrices li,
    ul.frontPrices li:last-child
    {display:inline-block;padding:0;font-size:12px}
    ul.frontPrices li span {font-size:12px}
    
    .vc-hoverbox-block-inner h2 {font-size: 25px;line-height:35px;}
    
    #front_room_blocks .single_room_block h2 {font-size:35px;}
    


}


